Looking to hire Laravel developers? Try LaraJobs

adr maintained by desmart

Description
ADR pattern implementation for Laravel. Designed for https://github.com/DeSmart/laravel-vanilla.
Author
Last update
2017/04/18 09:44 (1.0.4)
License
Links
Downloads
1 380
1.0.4

Last update
2017/04/18 09:44
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
dev-master

Last update
2017/04/18 09:44
License
Require
  • php >=7.0.0
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
  • laravel/framework 5.4.*
1.0.3

Last update
2017/04/14 10:55
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
1.0.2

Last update
2017/04/13 12:43
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
1.0.1

Last update
2017/03/27 09:00
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
0.1.4

Last update
2017/02/21 21:31
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
dev-laravel-53

Last update
2017/02/21 21:31
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
dev-develop

Last update
2017/02/21 21:19
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
1.0.0

Last update
2017/02/14 08:46
License
Require
  • php >=7.0.0
  • laravel/framework 5.4.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
0.1.3

Last update
2017/01/09 10:03
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
0.1.2

Last update
2017/01/04 10:30
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
0.1.1

Last update
2016/11/10 22:14
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master
0.1.0

Last update
2016/11/05 21:33
License
Require
  • php >=7.0.0
  • laravel/framework 5.3.*
  • league/fractal 0.14.*
  • desmart/laravel-commandbus dev-master

Comments
comments powered by Disqus